Subject: ewald summation (P3M,FMM)

From: Byeongwon Park <[email-masked]>
Date: Tue, 31 Aug 1999 03:22:06 -0400 (EDT)

Dear all,
Can someone provide or point  me a source code for
Ewald summation using "particle-particel particle-mesh" and "Fast
multipole method"?
The parallel version would be much better.

Thank you,
 
Byeongwon

 _____________________________________________________________________
/                       |                                             \  
|Byeongwon Park         | E-mail) [email-masked]           |     
|NYS College of Ceramics|                                              |
|Alfred University      |                                              |
|Alfred NY 14802        |                                              |
\_______________________|_____________________________________________/